.manufacturers_nav {
	width:246px; /* Parent Width */
	line-height:26px; /* Button Heights */
	font-size:15px;
	overflow:hidden;
}
.manufacturers_nav li ul {
	margin-left:195px; /* Same as Parent Width */
	margin-top:-27px; /* Same as Button Heights plus any vertical borders or margins */
}
.manufacturers_nav a {
	color:#fff; /* Parent Text Color */
	background:#999 ; /* Parent Background Hover Color */
	padding:0 10px; /* DO NOT USE TOP or BOTTOM PADDING */
	border-bottom:1px solid #fff; /* if a bottom border is used, compensate for this in the ".manufacturers_nav li ul margin-top value" */
	border-left:1px solid #fff;
	text-decoration:none;
	float:left;
	width:100px;
}
.manufacturers_nav a:hover {
	color:#fff; /* Parent Text Hover Color */
	background:#66cc00; /* Parent Background Hover Color */
}
.manufacturers_nav ul ul {
	width:200px; /* Child Width */
}



/* 1st Children */
.manufacturers_nav ul ul a {
	color:#fff; /* Child Text Color */
	background:#21640C; /* Child Background Color */
}
.manufacturers_nav ul ul a:hover {
	color:#21640C; /* Child Text Hover Color */
	background:#A6CE39; /* Child Background Hover Color */
}
/* 2nd Children */
.manufacturers_nav ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.manufacturers_nav ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 3rd Children */
.manufacturers_nav ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.manufacturers_nav ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 4th Children */
.manufacturers_nav ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.manufacturers_nav ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 5th Children */
.manufacturers_nav ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.manufacturers_nav ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 6th Children */
.manufacturers_nav ul ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.manufacturers_nav ul ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 7th Children */
.manufacturers_nav ul ul ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.manufacturers_nav ul ul ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 8th Children */
.manufacturers_nav ul ul ul ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.manufacturers_nav ul ul ul ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.manufacturers_nav a {
	display:block;
}
.manufacturers_nav ul {
	border-top:1px solid #fff;
	background:#999;
}
.manufacturers_nav ul, .manufacturers_nav li {
	list-style:none;
	margin:0;
	padding:0;
}
/* 1st children */
.manufacturers_nav li ul {
	position:absolute;
	visibility:hidden;
}
.manufacturers_nav li:hover>ul {
	visibility:visible;
}